 <div class="search-faqs">
      <h2 class="search-faqs-title text-center">Find product specific FAQs</h2>
      <p class="search-faqs-sub text-center font-size18">You can find your product by name or product number</p>

      <div class="faq-circles circle-box">
        <div class="row">
        <?php $categories = $block->getCategoryCollection();
          foreach ($categories as $category) {?>

            <div class="col-sm-4 col-md-3 margin-bottom25">
              <div class="circle-box-items">
                <a title="<?php echo $category->getName(); ?>" href="<?php echo $category->getUrl(); ?>">
                  <img class="img-responsive" src="<?php echo $block->imageModel->getBaseUrl().$category->getThumbnail(); ?>" alt="<?php echo $category->getName(); ?>">
                </a>
                <a title="<?php echo $category->getName(); ?>" href="<?php echo $category->getUrl(); ?>"><?php echo $category->getName(); ?></a>
              </div>
            </div>
          <?php } ?>
        </div>
      </div>
    </div>
